<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>VirginChastityStrapOnScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Furthermore, the tingling magical energies so near your groin leave you feeling aroused. </Source>
      <Dest>さらに、あなたの股間の傍で、魔法のエネルギーをさく裂させたので、魔法のエネルギーはあなたを刺激して、興奮させます</Dest>
    </String>
    <String List="0">
      <Source>Your efforts leave you both exhausted, and aroused.</Source>
      <Dest>あなたの努力はあなたを疲れさせ、興奮させます</Dest>
    </String>
    <String List="0">
      <Source>A stream of urine escapes your bladder</Source>
      <Dest>膀胱から尿が漏れ出す</Dest>
    </String>
    <String List="0">
      <Source>Calmly and with confidence you lock the chastity strap on around your waist.</Source>
      <Dest>穏やかに自信をもって、腰の周りに貞操ストラップを固定します</Dest>
    </String>
    <String List="0">
      <Source>With more confidence than foresight you lock the chastity strap on around your waist.</Source>
      <Dest>先を見据えて考えて、自信をもって腰の周りに貞操ストラップを固定します</Dest>
    </String>
    <String List="0">
      <Source>Fighting against the urges inside your body you proceed to lock the chastity strap on around your waist.</Source>
      <Dest>あなたの身体の衝動に抗って、あなたは腰の周りに貞操ストラップをロックします</Dest>
    </String>
    <String List="0">
      <Source>In an act that seems like complete madness you (barely) manage to lock the chastity strap on around your waist.</Source>
      <Dest>完全に狂ったような行為ですが、あなたの腰の周りにストラップを(かろうじて)ロックすることができます</Dest>
    </String>
    <String List="0">
      <Source> blushes as you lock the chastity strap on around her hips.</Source>
      <Dest>あなたは腰の周りに貞操ストラップをロックすると笑顔を浮かべます</Dest>
    </String>
    <String List="0">
      <Source>You unlock and remove the chastity strap on - more due to discomfort than your desire for pleasure.</Source>
      <Dest>あなたは貞操ストラップのロックを解除して、取り外すと、欲望と不快感から解放された悦びを噛みしめます</Dest>
    </String>
    <String List="0">
      <Source>You remove the chastity strap on from your waist and let out a sigh of relief over your newly found freedom.</Source>
      <Dest>あなたは腰の貞操ストラップを取り外し、自由を改めて噛みしめて溜息をつきます</Dest>
    </String>
    <String List="0">
      <Source>Unable to resist your carnal desires any longer you anxiously unlock the chastity strap on around your waist.</Source>
      <Dest>あなたの肉体の欲望に抵抗することができなくなっても、もはやあなたの腰の周りの貞操ストラップはあなたの心配に関係なく、外す事はできないでしょう</Dest>
    </String>
    <String List="0">
      <Source>After several frenzied attempts your trembling fingers finally manage to somehow turn the key and unlock the chastity strap on.</Source>
      <Dest>いくつかの熱狂的な試みの後、あなたの指の震えは、なんとかキーを回し、貞操ストラップのロックを解除しました</Dest>
    </String>
    <String List="0">
      <Source>In addition, your struggles with the lock have left you aroused. </Source>
      <Dest>さらに、あなたの鍵穴との闘争はあなたを興奮させます</Dest>
    </String>
    <String List="0">
      <Source>You attempt to seek relief from the burning desire that fills you...</Source>
      <Dest>あなたは股間が燃えるような欲望に満たされ、救済を求めた…</Dest>
    </String>
  </Content>
</SSTXMLRessources>